defaultPlacement: end
enableVersioning: true
handle: projectGallery
name: 'Project Gallery'
propagationMethod: all
siteSettings:
  794e0c62-a208-4f7d-8dc3-5782263f8253: # Hammer & Nail
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
